.bg-dark {
    color: #eee !important;
    background-color: rgb(2, 62, 132) !important;
}

.light {
    color: rgb(0, 167, 216);
    background-color: #eee;
}

#main-nav a {
    border-right: 1px solid rgb(0, 167, 216);
}

.color-brand { color: rgb(0, 167, 216); }

.btn-brand {
    color: #fff;
    background-color: rgb(0, 167, 216) !important;
}

.btn-brand:hover {
    color: #fff;
    background-color: rgb(0, 167, 216);
}

.bg-brand {
    background-color: rgb(0, 167, 216);
}

.opacity-bg-brand-60 {
    background-color: rgba(0, 44, 80, 0.6);
}

.opacity-bg-brand-70 {
    background-color: rgba(0, 44, 80, 0.7);
}

.opacity-bg-brand-80 {
    background-color: rgba(0, 44, 80, 0.8);
}

.style .nav-pills-custom .nav-link.active {
    color: rgb(0, 167, 216);
}

.points-bubble::after {
    border-left-color: rgb(0, 167, 216);
}

header {
    background: rgb(0, 167, 216);

    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(0, 167, 216, 1) 50%, rgba(0, 167, 216, 1) 50%, #fff 50%);

    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(0, 167, 216, 1) 50%, rgba(0, 167, 216, 1) 50%, #fff 50%);

    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(0, 167, 216, 1) 50%, rgba(0, 167, 216, 1) 50%, #fff 50%)

    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

nav {
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    background: rgb(0, 167, 216);

    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(0, 167, 216, 1) 0, rgba(0, 167, 216, 1) 265px, #fff 265px);

    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(0, 167, 216, 1) 0, rgba(0, 167, 216, 1) 265px, #fff 265px);

    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(0, 167, 216, 1) 0, rgba(0, 167, 216, 1) 265px, #fff 265px);
}

.input-group > .form-control:focus {
    border-color: rgb(0, 167, 216);
    -webkit-box-shadow: inset 0 0 0 1px rgb(0, 167, 216);
    box-shadow: inset 0 0 0 1px rgb(0, 167, 216);
}

@media (max-width: 990px) {
    header,
    .navbar {
        background: rgb(0, 167, 216) !important;
    }
}

.sidenav-primary .sidenav-item .sidenav-link:hover,
.sidenav-primary .sidenav-link:active,
.sidenav-primary .sidenav-link:focus,
.form-outline .form-control:focus ~ .form-label,
a,
a:hover {
    color: rgb(0, 167, 216);
}

.btn-primary.focus,
.btn-primary:focus,
.btn-primary:hover,
.btn-primary {
    color: #fff;
    background-color: rgb(0, 167, 216);
}

.page-item.active .page-link {
    color: #fff;
    background-color: rgb(0, 167, 216);
}

.form-outline .form-control:focus ~ .form-notch .form-notch-trailing,
.form-outline .form-control:focus ~ .form-notch .form-notch-middle,
.form-outline .form-control:focus ~ .form-notch .form-notch-leading {
    border-color: rgb(0, 167, 216) !important;
}

/* specific styles */
.container-cover {
    position: relative;
    background: url('/static/static-euroforum/img/home-visual-opt.jpg') center no-repeat transparent;
    background-size: cover;
}

.sidebar-cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(2, 62, 132, 0.5);
}

@media (min-width: 768px) {
    .sidebar-cover {
        width: calc(50%);
    }
}

@media (min-width: 1200px) {
    .sidebar-cover {
        width: calc(50% - 135px);
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .container-cover .display-3 {
        font-size: calc(1.525rem + 2.8vw);
    }
}

.duurzaamheid {
    color: #86bc24;
}

.bg-duurzaamheid {
    background-color: #86bc24;
}

.finance {
    color: #0072af;
}

.bg-finance {
    background-color: #0072af;
}

.juridisch {
    color: #b8348a;
}

.bg-juridisch {
    background-color: #b8348a;
}

.learning {
    color: #5c267b;
}

.bg-learning {
    background-color: #5c267b;
}

.energie {
    color: #01a9cd;
}

.bg-energie {
    background-color: #01a9cd;
}

.overig {
    color: #f59e32;
}

.bg-overig {
    background-color: #f59e32;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 20px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.navbar-default .navbar-nav > li > a {
    width: 200px;
    font-weight: bold;
}

.mega-dropdown {
    position: static !important;
}

.mega-dropdown-menu {
    width: 100%;
    padding: 20px 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.mega-dropdown-menu::before {
    position: absolute;
    top: -15px;
    left: 400px;
    z-index: 10;
    content: '';
    border-right: 17px solid transparent;
    border-bottom: 15px solid #fff;
    border-left: 17px solid transparent;
}

.mega-dropdown-menu::after {
    position: absolute;
    top: -17px;
    left: 400px;
    z-index: 8;
    content: '';
    border-right: 19px solid transparent;
    border-bottom: 17px solid #ccc;
    border-left: 19px solid transparent;
}

.mega-dropdown-menu > li > ul {
    padding: 0;
    margin: 0;
}

.mega-dropdown-menu > li > ul > li {
    list-style: none;
}

.mega-dropdown-menu > li > ul > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #999;
    white-space: normal;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
    color: #444;
    text-decoration: none;
}

.mega-dropdown-menu .dropdown-header {
    font-size: 18px;
    font-weight: bold;
    color: #428bca;
}

.mega-dropdown-menu form {
    margin: 3px 20px;
}

.mega-dropdown-menu .form-group {
    margin-bottom: 3px;
}

.dropdown-menu.mega-dropdown-menu.show {
    display: flex;
}

.shadow-left {
    -webkit-box-shadow: -10px 0 10px 1px rgb(0 0 0 / 20%);
    box-shadow: -10px 0 10px 1px rgb(0 0 0 / 20%);
}
